/*
	DG Law
	Inbox Design

	red: #c0392b; rgb(197,57,43)
*/
html, body {
    height: 100%;
    width: 100%
    overflow-x: hidden;
}

body {
    /*font-family: Arial, Verdana, sans-serif;*/
    font-size: 16px;
    font-weight: 300;
    line-height: 1.6
}

body.admin_authenticated {
    margin-top: 25px;
}

a.new-location {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	margin-top: 20px;
	padding: 10px;
	font-size: 2em;
	background-color: #95C3E0;
	color: #fff;
	transition: .9s;
}

a.new-location:hover {
	color:#fff;
	text-decoration: none;
	background-color: #c0392b;
	transition: .9s;
}

.new-location-child {

	padding: 1em;


	color: white;


	text-align: center;
  }




a, a:hover {
	color: #bb0e10;
}

.btn-link, .red, .text-danger,
.btn-link:hover, .red:hover, .text-danger:hover {
    color: #c0392b;
    text-decoration: none;
}

.form_error {
    color: #c0392b;
    font-size: 11px;
    text-transform: uppercase;
}


.hr {
	border: 0;
	height: 1px;
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.15), rgba(0,0,0,0));
	background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.15), rgba(0,0,0,0));
	background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.15), rgba(0,0,0,0));
	background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.15), rgba(0,0,0,0));
	margin: 25px;
}

/*h1, h2, h3, h4 { font-family: Arizonia, Adamina, Arial Verdana, sans-serif;}*/
.tagline { font-family: Arizonia, Adamina, Arial Verdana, sans-serif;}


.btn-default { background-color: transparent; border-color: #c0392b; color: #c0392b; font-weight: bold; }
.btn-default:hover { background-color: transparent; border-color: #c0392b; color: #c0392b; }
.btn-success { background-color: #286a5a; border-color: #286a5a; }
.btn-success:hover { background-color: #409970; border-color: #409970; }

img { max-width: 100%; }


.row-no { margin-left: 0; margin-right: 0; }
.col-no { padding-left: 0; padding-right: 0; }


#ADIMN_toolobar {
	/*display: none;*/

}

header {
	display: block;
	/*height: 220px;*/
}

.banner-container{
	display: flex;
}

header:after {
	clear: both;
}

	.brand {
		display: block;
		height: 100%;
		width: 100%;
	}

	.banner-brand{
		background: #c0392b;
		padding: 80px 10px 30px 10px;
	}

	.banner-brand-img{
		height: 100%;
		width: 100%;
	  object-fit: contain;
	}

	.banner-bg-img{
	  object-fit: cover;
    height: 100%;
		width: 100%;
	}

	.banner-container{
		max-height: 450px;
	}

	.navbar-inverse {
		border: 0;
		background: none transparent;
		margin-top: -20px;
	}

    body.has-search .navbar-inverse {
        height: 100px;
        height: 100px !important;
    }

	.navbar-up {
		position: absolute;
		bottom: 0; left: 0; right: 0;
		margin-bottom: 0; border-radius: 0;
		height: 100px;
		z-index: 100;

		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,1)));
		background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
		background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
		background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
		background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );

	}

	.navbar-down {
		left: 0; right: 0;
		margin-bottom: 0; border-radius: 0;
		z-index: 100;

		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,0)));
		background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
		background: -o-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
		background: -ms-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
		background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );

	}

		.navbar-brand,
		.navbar-inverse .navbar-brand {
			color: #ffffff;
			text-transform: uppercase;
			padding: 8px 0 0 0;
			text-align: left;
		}
		.navbar-static-bottom .navbar-brand {
			padding: 38px 0 10px 0;
		}
		.navbar-brand small {
			font-size: 11px;
			display: block;
		}
			.navbar-inverse .navbar-nav > li > a {
				color: #ffffff;
				padding-top: 50px;
				padding-bottom: 30px;
				text-shadow: 0 0 10px  rgba(0,0,0,1);
			}
			.navbar-static-bottom .navbar-nav > li > a {
				padding-top: 45px; padding-bottom: 15px;
			}

		.navbar-search-form {
			position: absolute;
			left: 0; right: 0;
			top: 40px;
		}









.nav-search {

}

.cntr {
  display: table;
  width: 100%;
  height: 100%;
}
.cntr .cntr-innr {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
/*** STYLES ***/
.search {
  display: inline-block;
  position: relative;
  height: 35px;
  width: 35px;
  box-sizing: border-box;
  margin: 0px 8px 7px 0px;
  padding: 7px 9px 0px 9px;
  border: 3px solid #ffffff;
  border-radius: 25px;
  -webkit-transition: all 200ms ease;
          transition: all 200ms ease;
  cursor: text;
}
.search:after {
  content: "";
  position: absolute;
  width: 3px;
  height: 20px;
  right: -5px;
  top: 21px;
  background: #ffffff;
  border-radius: 3px;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
  -webkit-transition: all 200ms ease;
          transition: all 200ms ease;
}
.search.active,
.search:hover {
  width: 200px;
  margin-right: 0px;
}
.search.active:after,
.search:hover:after {
  height: 0px;
}
.search input {
  width: 100%;
  border: none;
  box-sizing: border-box;
  font-family: Helvetica;
  font-size: 15px;
  color: inherit;
  background: transparent;
  outline-width: 0px;
}


/* a[href$=".pdf"]{
	background-image: url(https://dglaw.ibcdn.nz/media/2018_11_22_2018_09_06_pdf-icon.png);
	background-position: center left;
	background-repeat: no-repeat;
	padding-left: 40px;
	height: 44px;
	display: inline-block;
	padding-top: 10px;
} */





.card {
  position: relative;
  margin-bottom: .75rem;
  background-color: #fff;
  border: 1px solid #e5e5e5;
  border-radius: .25rem;
  margin-bottom: 15px;
  max-height: 120px;
  overflow: hidden;
}

.card-block {
  padding: 1.25rem;
}

.card-title {
  margin-bottom: .75rem;
}

.card-subtitle {
  margin-top: -.375rem;
  margin-bottom: 0;
}

.card-text:last-child {
  margin-bottom: 0;
}

.card-link:hover {
  text-decoration: none;
}

.card-link + .card-link {
  margin-left: 1.25rem;
}

.card > .list-group:first-child .list-group-item:first-child {
  border-radius: .25rem .25rem 0 0;
}

.card > .list-group:last-child .list-group-item:last-child {
  border-radius: 0 0 .25rem .25rem;
}

.card-header {
  padding: .75rem 1.25rem;
  background-color: #f5f5f5;
  border-bottom: .0625rem solid #e5e5e5;
}

.card-header:first-child {
  border-radius: .1875rem .1875rem 0 0;
}

.card-footer {
  padding: .75rem 1.25rem;
  background-color: #f5f5f5;
  border-top: .0625rem solid #e5e5e5;
}

.card-footer:last-child {
  border-radius: 0 0 .1875rem .1875rem;
}

.card-primary {
  background-color: #0275d8;
  border-color: #0275d8;
}

.card-success {
  background-color: #5cb85c;
  border-color: #5cb85c;
}

.card-info {
  background-color: #5bc0de;
  border-color: #5bc0de;
}

.card-warning {
  background-color: #f0ad4e;
  border-color: #f0ad4e;
}

.card-danger {
  background-color: #d9534f;
  border-color: #d9534f;
}

.card-inverse .card-header,
.card-inverse .card-footer {
  border-bottom: .075rem solid rgba(255, 255, 255, .2);
}

.card-inverse .card-header,
.card-inverse .card-footer,
.card-inverse .card-title,
.card-inverse .card-blockquote {
  color: #fff;
}

.card-inverse .card-link,
.card-inverse .card-text,
.card-inverse .card-blockquote > footer {
  color: rgba(255, 255, 255, .65);
}

.card-inverse .card-link:focus,
.card-inverse .card-link:hover {
  color: #fff;
}

.card-blockquote {
  padding: 0;
  margin-bottom: 0;
  border-left: 0;
}

.card-img {
  border-radius: .25rem;
}

.card-img-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1.25rem;
}

.card-img-top {
  border-radius: .25rem .25rem 0 0;
}

.card-img-bottom {
  border-radius: 0 0 .25rem .25rem;
}

@media (min-width: 544px) {
  .card-deck {
    display: table;
    table-layout: fixed;
    border-spacing: 1.25rem 0;
  }
  .card-deck .card {
    display: table-cell;
    width: 1%;
    vertical-align: top;
  }
  .card-deck-wrapper {
    margin-right: -1.25rem;
    margin-left: -1.25rem;
  }
}

@media (min-width: 544px) {
  .card-group {
    display: table;
    width: 100%;
    table-layout: fixed;
  }
  .card-group .card {
    display: table-cell;
    vertical-align: top;
  }
  .card-group .card + .card {
    margin-left: 0;
    border-left: 0;
  }
  .card-group .card:first-child .card-img-top {
    border-top-right-radius: 0;
  }
  .card-group .card:first-child .card-img-bottom {
    border-bottom-right-radius: 0;
  }
  .card-group .card:last-child .card-img-top {
    border-top-left-radius: 0;
  }
  .card-group .card:last-child .card-img-bottom {
    border-bottom-left-radius: 0;
  }
  .card-group .card:not(:first-child):not(:last-child) {
    border-radius: 0;
  }
  .card-group .card:not(:first-child):not(:last-child) .card-img-top,
  .card-group .card:not(:first-child):not(:last-child) .card-img-bottom {
    border-radius: 0;
  }
}

@media (min-width: 544px) {
  .card-columns {
    -webkit-column-count: 3;
       -moz-column-count: 3;
            column-count: 3;
    -webkit-column-gap: 1.25rem;
       -moz-column-gap: 1.25rem;
            column-gap: 1.25rem;
  }
  .card-columns .card {
    display: inline-block;
    width: 100%;
  }
}








main.main {
	/*position: absolute;*/
	z-index: 100;
	left: 0; right: 0;
	background-color: #ffffff
}




	.block-contact {
		text-align: center;
		border: 1px solid rgba(0,0,0,1);
		background: rgba(0,0,0,0.6);
	}

		.block-contact h2.tagline {
			font-size: 70px;
		}


		.block-contact .form-control {
			border-radius: 0;
			border: 1px solid rgba(0,0,0,1);
			background: rgba(0,0,0,0.6);
		}

		body.home .control-label {
			/*display: none;*/
		}



section.section {
}


	.section-mobile {
		position: relative;
		color: #fff;
		text-align: right;
		padding: 100px 0 400px 0;
		background-image: url(../media/2026_02_24_dg-cars-2.jpg);
		background-size: cover;
		background-position: center;

	}

	.section-mobile::before{
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(0,0,0,0.25);
	}

		.section-mobile a,
		.section-mobile a:hover,
		.section-mobile a:active,
		.section-mobile a:focus {
			color: #fff;;
			text-decoration: none;
		}

			.section-mobile .btn {
				color: #fff;
				border-color: #fff;
			}

	.section-services {
		color: #222222;
		background: #f0f0f0;
		padding: 100px 0;
	}

		.box-services h4 a {
			color: #222222;
			text-decoration: none;
		}

	.section-contact {
		padding: 100px 0;
		color: #ffffff;
		background: #222222;
		background-image: url(../img/dglaw-panumre.jpg);
		background-size: cover;
		background-position: center;
	}

	.section-people {
		color: #c0392b;
		padding: 30px 0 10px;
		min-height: auto !important;
	}


	.section-testimonials {
		height: 350px;
		/*margin: 30px 0 0 0; padding: 0;*/
		margin: 0; padding: 0;
		color: #dddddd;
		background: #222222;
	}

		.section-testimonials .carousel-inner > .item {
			height: 350px;
		}
		.section-testimonials .carousel-caption {
			padding-bottom: 60px;
		}
		.section-testimonials .carousel-caption .lead {
			font-size: 50px;
			font-weight: 100;
			font-family: Arizonia, Adamina, Arial Verdana, sans-serif;
		}
		.section-testimonials .btn {
			color: #dddddd;
			border-color: #dddddd;
		}


	.section-signup {
		padding: 100px 0;
		background: #222222;
		background-image: url(../img/news.jpg);
		background-size: cover;
		background-position: center;
	}

		.section-signup h2 {
			font-size: 50px;
			font-weight: 100;
			font-family: Arizonia, Adamina, Arial Verdana, sans-serif;

		}


aside.sidebar {
    padding: 40px 0 100px;
}



footer.footer {
	min-height: 400px;
	background-color: #404040;
	background-image: url(../img/footer.jpg);
	/*background-size: contain; */
	/*background-size: cover;*/
	background-position: center center;
	color: #989898;
	padding: 90px 0 100px 0;
}

	footer a,
	footer a:hover { color: #dddddd; }
	footer ul {
		padding-left: 0
	}
	footer li {
		list-style: none;
	}

	img.footer-logo {
		margin: 0 auto 20px auto;
		width: 80% !important; max-width: 170px !important;
	}




/* bigger screens */
@media (min-width: 768px) {
	.search-form { max-width: 65%; margin: 20px auto; text-align: center; }
	.main-content {padding: 50px 0 100px;}
	.box-services { min-height: 180px; }
}
@media (max-width: 768px) {
	.navbar-inverse { padding-top: 50px; position: absolute !important; }
	.navbar-inverse .navbar-nav > li > a { text-align: right; padding: 10px 10px 10px 0; }
}
@media (max-width: 500px) {
    .main-content img { float: none !important; display: block; width: 80% !important; margin: 5px 10%;}
	.section-mobile, .box-services,
	.mobile-center { text-align: center; }
	.box-services { border-bottom: 1px solid #d1d1d1; padding-bottom: 20px;}
}
.staff-img>img{
	width: 165px;
	height: 247.5px;
	object-fit: cover;
	overflow: visible;
}